@import url(../ajax/libs/font-awesome/4.6.3/css/font-awesome.css);
html,body,div,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{
  display:block;
}
nav ul{
  list-style:none;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
body{border-top:10px solid #F0F0F0;color:#222;font-family: Open Sans;font-size: 16px;}
.contenedor {
	    max-width: 1090px;
	    margin:0 auto;
	    font-family: Open Sans;
}
header{border-bottom:1px solid #E6E6E6;-webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);-moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);box-shadow:0px 4px 6px rgba(0,0,0,0.2);margin-bottom:30px;padding-top:10px;
}
header nav {float:right;
	height:55px;text-align:right;width:60%;
}
header nav ul {
	list-style:none;
}
header nav a {white-space: nowrap}
header nav>ul>li {
	display:inline-block;
	position:relative;
	transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    -webkit-transition: 0.1s linear;
    -o-transition: background 0.1s linear;
}
header nav>ul>li>a {
	color:#222;
	display:inline-block;
	text-decoration:none;
	text-transform: uppercase;
	font-size:15px;
	padding:0px 15px;
	height:40px;
	line-height:40px;
	font-weight:800;
}
header nav>ul>li.current, header nav>ul>li:hover {
	border-bottom:5px solid #e67e22;
}
header nav li> a + ul{
	background: #ccc;
	border:1px solid #333;
	position:absolute;
	visibility: hidden;
    z-index: 1;
    
}
header nav li:hover> a +ul{
    opacity: 1;
    top:43px;
    padding: 15px 0px;
    background-color: #2C3242;
    padding:20px;
    position:absolute;
    visibility: visible;
}
header nav li:hover> a +ul li {
	
}
header nav li> a +ul a{
	color:#fff;
	text-decoration:none;
	text-transform: uppercase;
	font-size:13px;
	min-width:160px;
	height:40px;
	line-height: 40px;
	padding: 0 10px;
	transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: background 0.3s linear;
}
header nav li:hover> a +ul a{
	display:block;
}
header nav li:hover> a +ul a:hover {background:#47516a}
header nav li> a +ul a.sub{}
header nav li> a +ul a.sub{font-size:12px;padding-left:25px;}
.principal { display:flex;
	flex-flow: row wrap;
	justify-content:space-between;
	min-height:200px;
	font-family: Open Sans;
 }
.principal > div {
	height:auto;
}
.principal > div.aa {width:68%;}
.principal a, .principal a:visited {color: #3296d3;}
.principal a.afi, .principal a.afi:visited {color:#e67e22;font-weight:bold;}
.principal > div.lateral {padding-top:40px;width:28%;}
.principal > div.extra {width:75%;}

.principal .aa .breadcrumbs_options{
	font-size:12px;
	color:#A8A8A8;
	font-weight:400;
	margin:0 0 10px 0;
	padding-bottom:5px;
	list-style: none;
}
.principal .aa .breadcrumbs_options li{display:inline-block;}
.principal > div.aa .breadcrumbs_options a, .principal > div.aa .breadcrumbs_options a:hover{color:#b1b1b1;text-decoration:none;}
.principal .aa .breadcrumbs_options a:before{content: ' >\0000a0';}
.principal .aa .breadcrumbs_options li:first-child a:before {content:'';}
.principal .aa .breadcrumbs_options li:first-child a {padding-right:10px;}
.principal h1 {
	border-bottom: 1px solid #ccc;
	color:#444;
	font-size:27px;
	font-weight: 700;
	line-height: 34px;
	margin-bottom:15px;
   	padding-bottom: 5px;
   	text-transform: uppercase; 
}
.principal h2 {
	font-size:22px;
	font-weight: 700;
	line-height: 30px;
   	margin: 20px 0 10px;
}
.principal h3 {
   	margin: 20px 0 10px;
}
.principal .aa p {
    font-size: 16px;
    color:#222222;
    font-weight: 300;
    line-height: 1.615;
    margin-bottom: 13px;
}
.principal .aa img.center {
	display:block;
	max-width: 100%;
	margin:2% auto;
	height: auto;
}
.principal .aa img.right {
	display:block;
	float:right;
	height: auto;
	margin:0 0 2% 2%;
	max-width: 100%;
}
.principal .aa img.left {
	display:block;
	float:left;
	height: auto;
	margin:0 2% 2% 0;
	max-width: 100%;
}
.principal .aa ul, .principal .aa ol {
	list-style: circle outside;
	color:#222;
	font-weight:300;
	margin: 4px 0 15px 8%;
}
.principal .aa ol {
	list-style:decimal
}
.principal .aa ul li, .principal .aa ol li {
	margin-bottom:8px;
}
.watermark{
	text-align:center;
	position: relative;
	top: -3%;
}
.watermark span {
	background:#fff;
	display:inline-block;
	font-size:14px;
	padding:0 3px;
}
footer {
	background: #222;
	box-shadow: 0 5px 6px rgba(0,0,0,0.4) inset;
    border-top: 4px solid #E6E6E6;
	color: #CCC;
	margin-top:30px;
    padding: 45px 0;
}
footer p {
	font-size: 14px;
    font-weight: 400;
    font-family: Open Sans;
    line-height: 1.615;
}

footer .title {
	border-bottom:1px solid #c5c7cb;
	color: #c5c7cb;
	font-size:17px;
	font-weight:bold;
	height: 33px;
	letter-spacing: -0.5px;
    line-height: 33px;
    margin-bottom:25px;
}

.principal .home_title {
	border-bottom: 2px solid #e67e22;
	display:block;
    margin-bottom: 25px;
    width: 100%;
}

.principal .home_title h2{
	background-color:#e67e22;
	color:#fff;
	display:inline-block;
	font-size: 16px;
    height: 28px;
    line-height: 30px;
    font-weight: 800;
    letter-spacing: -0.5px;
    padding: 0px 23px 5px 9px;
    margin: 0;
    text-transform: uppercase;
}

.home_display {
	display:flex;
	flex-flow: row wrap;
	justify-content:space-between;
	min-height:200px;
	margin-bottom:20px;
 }
.home_display > div {
	height:auto;
}
.home_display > div{
	width:57%;
}
.home_display > div:first-child {
	width:40%;
}
.home_display > div:first-child img {
	height: auto;
	max-width:100%;
}
.home_display p.category {
	color: #ed1c24;
	height: auto;
	font-family: 'Oswald', sans-serif;
    font-weight: 600;
    line-height: 13px;
    font-size: 11px;
    text-transform: uppercase;
}
.principal .home_display a.my_title {
	color:#222;
	font-size: 18px;
	display:block;
	font-weight:600;
	margin-bottom:14px;
	text-decoration:none;
}
.principal .home_display a.button {
	color: #FFF;
    background: #e67e22;
    float: right;
    font-size:11px;
    font-weight: 600;
    height: 27px;
    letter-spacing:1px;
    line-height: 27px;
    margin-top:12px;
    padding: 0px 10px;
    text-transform: uppercase;
    transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -webkit-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
}
.principal .home_display a.button:hover {
	background:#D62F2F;
}
.principal .lateral ul {list-style: none;margin-top:40px;}
.principal .lateral ul li{margin-bottom:25px;text-align:center;border-bottom:1px solid #e6e6e6;padding-bottom:5px;}
.principal .lateral ul img{width:100%;}
.principal .lateral ul a {color:#222;font-size:0.9em;font-weight:bold;text-decoration:none;}
.principal .lateral p {font-size:14px;margin-bottom:15px;}
.social {background-color: #242424;color:#fff;min-height:30px;padding: 15px 0;}
.socialb {min-height:35px;padding: 15px 0;}
.socialc {background-color: #242424;color:#fff;min-height:44px;padding: 15px 0;}
.social a, .socialb a, .socialc a{color:#fff;display:block;text-align:center;padding:4px 0;min-width:36px;} 
.social ul, .socialb ul, .socialc ul {float:right;list-style: none;}
.social li, .socialb li, .socialc li{font-size:20px;display:inline-block;margin:0 14px;}
.socialc a {font-size:16px;text-align:center;padding:4px 0;min-width:32px;}
.socialc li { margin:0 20px; }
.socicon-facebook {background-color: #3e5b98;}
.socicon-googleplus{background-color:#dd4b39}
.socicon-instagram{background-color:#9c7c6e}
.socicon-pinterest{background-color:#c92619}
.socicon-twitter{background-color:#4da7de}
.socicon-youtube{background-color:#e02a20}
.socialc .socicon-facebook, .socialc .socicon-googleplus, .socialc .socicon-instagram, .socialc .socicon-pinterest, .socialc .socicon-twitter, .socialc .socicon-youtube {background-color:transparent;border:1px solid #bbb;} 
.widget {border:1px solid #F5F5F5;box-shadow:0 0 20px rgba(0, 0, 0, 0.05);font-size:0.9em;margin-bottom:30px;padding:25px 10px;}
.widget img {max-width:100%;}
.widget-title {font-size:18px;display:block;margin-bottom:15px;}
.widget ol {list-style: none}
.widget li {margin:0 0 14px 8px;}
.widget li a, .principal .widget li a{color:#222;text-decoration:none;}
.widget li a:hover, .principal .widget li a:hover{color:#3296d3;}
.pagination {clear:left;font-weight: 500;padding: 25px 0;text-align:center;}
.pagination li {display: inline-block;margin: 0 .4em;}
.pagination a {color: #333;text-decoration:none;}
.pagination .pagination_current {background-color: #333;border-radius:10px;color:#fff;display:inline-block;height:34px;line-height:36px;margin:0;width:34px;}
.pagination .pagination_current a {color:#fff;}
.adcontainer{
display:block;
background: #fff9c0;
max-width: 100%;
margin: 20px auto;
margin-bottom:10px;
text-align: center;
}
.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:12px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:1.4em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em;}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}
@media (max-width: 480px){
.adcontainer{width:300px;margin:20px auto;}
}

@media (max-width: 920px) {
  .principal > div {flex-grow:1;padding:2%;}
  .principal > div.aa {width:100%;}
  .home_display > div, .home_display > div:first-child{width:100%;}
  .principal .home_display a.button {margin-top:20px;}
}